Установка MySQL 5.1 на Debian Lenny

Увы и ах, но еще остаются замшелые сервера с устаревшими морально версиями дистрибутивов, которые все еще хотят молодиться, используя современные версии ПО.

На помощь приходит репозиторий dotdeb.org, который предоставляет пакеты современных версий приложений для устаревших дистрибутивов, основанных на Debian.

Для того, чтобы подключить репозиторий, следует отредактировать файл /etc/apt/sources.list, добавив следующие строки:

deb http://packages.dotdeb.org oldstable all
deb-src http://packages.dotdeb.org oldstable all

Далее следует сказать GPG-ключ репозитария

wget http://www.dotdeb.org/dotdeb.gpg
cat dotdeb.gpg | sudo apt-key add -

После чего выполните команду apt-get update и смело устанавливайте или обновляйте MySQL:

apt-get install mysql-server-5.1 mysql-client-5.1

И на закуску эпизод из мультипликационного фильма История Игрушек, в котором Вудди и Ленни играют в гляделки

Другие публикации по теме:

Как отключить systemd в Ubuntu 15.04 Наверное, многие пользователи дистрибутива Ubuntu знают, что в версии 15.04 разработчики из Canonical решили использовать систему инициализации system...
Вышла Ubuntu 10.04 (Lucid) Alpha 2! Приветствуем Lucid Lynx Alpha 2, которая в скором времени перерастет в Ubuntu 10.04 LTS! Текущая версия Lucid не предназначена для тех, кому требуетс...
Как установить Chromium, используя простой скрипт... Авторы оригинального текста уже писали о том как установить Chromiuim на Ubuntu (перевод статьи, оригинал). И один из посетителей ресурса Jeff Rader, ...
php как cgi в ISPmanager5 Ранее я написал несколько руководств о том, как на сервер под управлением ISPmanager5 установить дополнительно php52, не удаляя текущую версию php, ус...

Поделиться информацией с друзьями!

Чтобы не пропустить обновления, подпишись на RSS или почтовую рассылку (свой выбор сделали уже 128 человек!)

Оставить комментарий